# $mediaplayer.getListLength Return the play list length.
Usage
    $mediaplayer.getListLength()
Description
Return the player list length. Take a look at the mediaplayer module documentation for more details about how it works.
Syntax Specification
    $mediaplayer.getListLength()
See also
media player module documentation,

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by nobody at Thu May 29 11:24:48 2014